/*
 * CSS file for BorderPatrol
 * Author: Ning Shi <ning@cs.brown.edu>
 * Date: April 19 2009
 */

/* general styles */
body {
    margin:             0 5%;
    padding:            0;

    font:		small "Trebuchet MS", Verdana, Arial, sans-serif;
}

.ahem {        /* for detecting old, non-css-happy browsers */
    display:        none;
    text-align:     center;
    width:          100%;
}

div {
    width:		100%;
    font-size:		100%;
}

h1 {
    font-size:		220%;
}

h2 {
    color:		#666666;
    line-height:	36pt;
    font-size:		150%;
    text-align:		left;
    text-transform:	uppercase;
}

.title {
    font-size: x-large;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 12pt;
}

.nav {
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
}

.nav:visited {
    color: #666666;
}

pre {
    background-color:	#E5ECF9;
    border:		1px solid #249;
    color:		#000;
    font-family:	"Courier New", Courier, monospace;
    font-size:		100%;
    margin:		1em 25px 0 25px;
    padding:		.7em;
    text-align:		left;
    overflow:		auto;
}

/* footer stuff */
#footer {
    margin-top:		3.5em;
    margin-bottom:	1em;
    height:		85px;

    text-align:		center;
    font-size:		80%;
}

#footer #modified {
    display:	inline;
    float:	right;
}

#footer #logo {
    display:	inline;
    float:	left;
}

#footer img {
    border:	0;
    margin:	0;
}
